﻿body
{
	background-color:white;
	background-image:url(bg.jpg);
	background-repeat:repeat-x;
	background-attachment:fixed;

	text-align:center; /* centers the content block in IE5 */
	font-family:Verdana;
	font-size:smaller;
}

a
{
	color:darkgreen;
}

a:hover
{
	color:red;
}

.Item a:hover 
{
	color:darkgreen;
}

.Content
{
	text-align:left;
	background-color: whitesmoke;
	
	width: 750px;
	padding:10px 20px 20px 20px;
	border:dotted 1px silver;
	
	margin-left:auto; /* centers the content block in modern browsers */
	margin-right:auto;
}

/*.Content.firefox
{
	margin-left:100px;
}*/

.Header
{
	display:block;
	height:134px;
	
	background-image:url(title2.jpg);
	background-position:right;
	background-repeat:no-repeat;
		
	border:solid 2px darkgreen;
	margin-bottom:20px;
}

.HeaderText
{
	display:none;
}

.Footer
{
	display:block;
	clear:both;
	
	padding-top:40px;
	margin-left:125px;
	
	font-size:smaller;
	color:Gray;
	
	width:100%;
}

.Footer span
{
	display:block;
	
	text-align:center;
	padding-top:10px;
	width:500px;
	
	border-top:solid 1px silver;
}

.Footer a
{
	color:Gray;
}

.Footer a:hover
{
	text-decoration:underline;
	color:Red;
}

h3
{
	color:darkgreen;
	margin-left:20px;
}

h4
{
	color:forestgreen;
	margin-left:20px;
	border:solid 1px silver;
	background-color:gainsboro;
	padding:4px 4px 4px 4px;
	width:200px;
}

.clear
{
	clear:both;
}

.Left
{
	float:left;
}

.Right
{
	float:right;
}

.ContactPanel ul
{
	padding:5px;
	padding-left:30px;
	margin-left:40px;
	width:600px;
		
	list-style-position:outside;
}

.ContactPanel li
{
	margin-top:5px;
	padding-bottom:5px;
}

.ContactPanel strong
{
	text-decoration:underline;
	font-style:italic;
}

.WelcomePanel .Item
{
	margin-left:5px;
	margin-right:5px;
	margin-bottom:20px;
}

.WelcomePanel .Item img
{
	width:200px;
	height:150px;
}

.WelcomePanel
{
	display:block;
	width:600px;
}